<xml></xml>

Saxon API for .NET |

# StaticError Class

The StaticError class contains information about a static error detected during compilation of a stylesheet, query, or XPath expression.

For a list of all members of this type, see StaticError Members.

System.Object
Exception
StaticError

public class StaticError : Exception

#### Requirements

Namespace: Saxon.Api

Assembly: saxon8api (in saxon8api.netmodule)

#### See Also

StaticError Members | Saxon.Api Namespace